conteúdo

Escrituração Fiscal Digital - EFD ICMS IPI

O programa validador da Escrituração Digital EFD ICMS IPI necessita, para ser instalado, de uma Máquina Virtual Java (JVM). Recomendamos as versões 1.5 ou superior. Até a data de publicação desse texto, o instalador havia sido testado até a versão 1.8.201 da JVM. 
1) Para a execução, o  PVA utiliza uma JRE(Java Runtime Environment), que  está embutida no instalador e que constitui uma camada de software que é executada sobre o sistema operacional, Windows ou Linux, provendo as bibliotecas necessárias para o correto funcionamento. Embora seja possível executar o PVA com outras versões de JVM ou JRE, recomenda-se que o mesmo seja sempre executado utilizando a JRE embutida. Para isso, é necessário sempre que possível executar o PVA através de seus atalhos criados.

2) Selecione o programa de acordo com o sistema operacional, faça o download e o instale:

2.1) Versão 2.7.0

                  A) Para Windows: PVA_EFD_w32-2.7.0.exe

                  B) Para Linux (64 bits): PVA_EFD_linux-2.7.0.bin

                  C) Para Linux (32 bits): PVA_EFD_linux-2.7.0.bin

        Para instalar no sistema operacional Linux, é necessário adicionar permissão de execução, por meio do comando "chmod +xPVA_EFD_2.7.0.bin" ou conforme o Gerenciador de Janelas utilizado.

2.2) Versão 2.6.9

                  A) Para Windows: PVA_EFD_w32-2.6.9.exe

                  B) Para Linux (64 bits): PVA_EFD_linux-2.6.9.bin

                  C) Para Linux (32 bits): PVA_EFD_linux-2.6.9.bin

        Para instalar no sistema operacional Linux, é necessário adicionar permissão de execução, por meio do comando "chmod +xPVA_EFD_2.6.9.bin" ou conforme o Gerenciador de Janelas utilizado.